clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions | Variables
LLVMTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "../readability/NamespaceCommentCheck.h"`
`#include "HeaderGuardCheck.h"`
`#include "IncludeOrderCheck.h"`
`#include "TwineLocalCheck.h"`
Include dependency graph for LLVMTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::llvm::LLVMModule

## Namespaces
| clang
| clang::tidy
| clang::tidy::llvm

## Functions
static ClangTidyModuleRegistry::Add < LLVMModule > | clang::tidy::llvm::X ("llvm-module","Adds LLVM lint checks.")

## Variables
volatile int | clang::tidy::LLVMModuleAnchorSource = 0